body         { font-size: 14px; color: #0c4da2; font-family: Verdana; margin: 0; background-color: #fff }
a:link       { text-decoration: none; color: #0c4da2 }
a:visited    { text-decoration: none; color: #0c4da2 }
a:hover      { text-decoration: underline; color: #000 }
a:active     { text-decoration: none; color: #0c4da2 }
td           { font-size: 14px; }
h1           {
	font-size: 40px; color: #0c4da2; text-align: center
}
h2           { font-size: 26px; color: #0c4da2; text-align: center }
h3           { font-size: 22px; color: #0c4da2; text-align: center }
h4           { font-size: 20px; color: #0c4da2; text-align: center; margin: 5px 0px 20px 0px }
h6           { font-size: 14px; color: #0c4da2; text-align: center; margin: 5px 0px }

ul           { text-align: left }
#tresc {
	background-color: #fff;
	padding: 10px;
	clear: both;
}
img { border: 0 }
.carousel-inner > .item > img, 
.carousel-inner > .item > a > img {
   width: 100%;
   margin: auto;
}
.carousel-caption h3 {
    color: #fff !important;
}
.navbar {
    margin-bottom: 0;
    background-color: #0c4da2;
    border: 0;
    letter-spacing: 4px;
    opacity:0.9;
}
.navbar li a, .navbar .navbar-brand {
    color: #fff !important;
}
.navbar-nav li a:hover {
    color: #fff !important;
    background-color:#000 !important;
}
/* The active link */
.navbar-nav li.active a {
    color: #fff !important;
    background-color:#000 !important;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
/* Dropdown */
.open .dropdown-toggle {
    color: #fff ;
    background-color: #0c4da2 !important;
}
.dropdown-menu li a {
    color: #0c4da2 !important;
}
.dropdown-menu li a:hover {
    color: #fff ;
    background-color: #0c4da2 !important;
}
.prawypic {
    float: right;
	margin-left: 15px;
}
.lewypic {
    float: left;
	margin-right: 15px;
}
footer {
    background-color: #0c4da2;
    color: #89b3e9;
    padding: 20px 10px;
	font-size: 10px;
}
footer a {
    color: #fff;
}
footer a:hover {
    color: #fff;
    text-decoration: underline;
}
a:link.st, a:visited.st {
	text-decoration: none;
	color:#89b3e9;
}
a:hover.st {
	text-decoration: underline;
	color: #fff;
}
.t {
    max-width: 1200px;
	margin: 4px;
	clear:both;
}
#ga {
    width: auto;
	margin: 0px auto;
	clear: both;
	text-align:center;
}
.g {
    max-width: 320px;
	margin: 2px;
    clear: none;
}
@media (max-width: 600px) {
    .carousel-caption {
        display: none; 
    }
    .prawypic {
        display: none; 
    }
.lewypic {
    width: 100px;
}
}